# SEB3R Validation Dataset

## About

This repo contains all data used for the validation of MATLAB pipeline: 
Whisker Nuisance test 3D for Rodents.
The script are available [here](https://gin.g-node.org/gchelini/SEB3R_pipeline).

**Note**: this dataset was generated through DeepLabCut and SEB3R! Original video tracking files are released in
a [separate](https://gin.g-node.org/gchelini/SEB3R_video_tracking) dataset.

## Usage

- [Download and setup SEB3R](https://gin.g-node.org/gchelini/SEB3R_pipeline#installation)
- [When launching any script](https://gin.g-node.org/gchelini/SEB3R_pipeline#how-to-use),  use one of the subfolders `WN-HH`, `WN-MH`, or `Open Field group` under `WiN3R results`. All results will be generates within the same subfolder.

## Structure


- `WiN3R`: specific dataset groups. Note that they have already been processed with the SEB3R
  pipeline.
  - `Open Field group`: mice placed in open field for 15 minutes, divided into 5 3-minute
    sessions. Used as control.
  - `WN-MH`: mild habituation group.
  - `WN-HH`: heavy abituation group.
  - `Cohort WNt3R validation.xlsx`: summary of the subjects identifiers used in each experimental condition.

- Analyzed Data: a number of statistical tests on the aforementioned datasets performed with GraphPad Prims8 and provided as XLSX file.
